RubyGems Navigation menu

Dependencias inversas para rbminivents Latest version of the following gems require rbminivents

Total de descargas 3.283

Para esta versión 1.883

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Enlace: